﻿@CHARSET "UTF-8";
/************************************************ Common */
.block {
}
.sidebar .block {
  margin: 0 0 10px 0;
  padding: 4px 5px;
}
.block .content {
}
.block h3 {
  margin-top: 0;
}
/* Remove list styles and padding */
.item-list ul {
  padding: 0;
  list-style: none;
}
.item-list ul li {
  margin: 0;
  /*padding: 0;*/
  list-style: none;
}
.block li.leaf, ul li.leaf {
  list-style: none;
  list-style-image: none;
  /*list-style-image: url(images/menu-leaf.gif);*/
}
.block li.collapsed, ul li.collapsed {
  list-style: none;
  list-style-image: none;
  /*list-style-image: url(images/menu-collapsed.gif);*/
}
.block li.expanded, ul li.expanded {
  list-style: none;
  list-style-image: none;
  /*list-style-image: url(images/menu-expanded.gif);*/
}
.block ul li {
  list-style: none;
  list-style-image: none;
  /*list-style-image: url(images/blue_bullet.gif);*/
}
/************************************************ Login */
form#user-login-form {
  text-align: left;
}
form#user-login-form .item-list ul li {
}
/************************************************ News */
#block-views-news {
}
/************************************************ Footer message | copywrite */
#block-block-1 {
  text-align: center;
}
#block-block-1 div.iarc {
  text-align: left;
}
/************************************************ Masthead (image in block) */
#block-block-2 img {
  margin: 0px 0 5px 0;
  /*border-top: 4px solid #6ebf6b;*/
}
/************************************************ Popular Courses */
/*#block-views-popular_recent {
  float: left;
  width: 180px;
  height: 180px;
  padding: 0 30px 0 180px;
  background: url(images/popular-courses.jpg) no-repeat;
}
#block-views-popular_recent ul {
  padding: 0 0 0 16px;
  list-style-type: square;
}
#block-views-popular_recent ul li {
  list-style-type: square;
  color: #6ebf6b;
}*/
/************************************************ Popular Courses */
#block-block-7 {
  float: left;
  width: 210px;
  border-right: 1px solid #6ebf6b;
  padding-right:15px;
  min-height:430px;
}
#block-block-7 img {
  margin: 0 10px 10px 0;
}
#block-block-7 ul {
  list-style-type: square;
}
#block-block-7 ul li {
  /*list-style-image: url(images/menu-leaf.gif);*/
  list-style-type: square;
  padding: 0 0 5px 0;
  color: #6ebf6b;
}
#block-block-7 ul li a {
  padding: 0;
}

#block-block-7 p{
font-size: 11px;
line-height:16px;
}
/************************************************ Newsletter */
.front #block-simplenews-newsletter-1 {
  margin: 0 0 0 370px;
}
/************************************************ Testimonials targetted (side block) */
#block-views-testimonial_targetted {
  border: 1px solid #ccc;
  background: #fff;
}
#block-views-testimonial_targetted img {
  float: right;
  margin: 6px 0 0 0;
}
#block-views-testimonial_targetted .view-label {
  display: inline;
}
#block-views-testimonial_targetted .view-data-node-data-field-related-course-field-related-course-nid {
  display: inline;
}
/************************************************ Testimonials featured (front block) */
.front #block-views-testimonial_featured {
float:left;
width:225px;
padding-left:20px;
font-size:11px;
line-height:16px;
}

.front #block-views-testimonial_featured a{
font-size: 12px;
}

.front #block-views-testimonial_featured .more-link {
text-align:left;
padding-top:10px;
}

.front #block-views-testimonial_featured .more-link a{
background: url(images/arrow.png) no-repeat 100% 75%;
padding-right:10px;
}

.front #block-views-testimonial_featured img {
  float: left;
  margin: 6px 10px 0 0;
}
/************************************************ Course details */
#block-views-course_details {
  border: 1px solid #ccc;
  background: #fff;
}
#block-views-course_details div.view-label {
  float: left;
  font-weight: bold;
}
#block-views-course_details div.view-field {
}
/************************************************ Course actions */
#block-block-5 {
  border: 1px solid #ccc;
}
#top {
  z-index: 100;
  position: relative;
}
/************************************************ Quick search */
.block-search {
  position: absolute;
  right: 10px;
  top: 20px;
  z-index: 100;
}
.block-search input.form-text {
  text-align: center;
  color: #09e;
  border: 1px solid #fff;
  position: relative;
  /*-moz-border-radius: 12px;*/
}
.block-search input.form-submit {
  color: #fff;
  font-family: arial;
  font-weight: bold;
  border: 1px solid #39c;
  background-color: #6ebf6b;
}
/************************************************ Special offer */
#bottom {
  position: relative;
}
#block-block-6 {

}
/* Google js code */
/*#block-block-8, #block-block-9 {
  display: none;
}*/
/************************************************ Green custom block */
/* Ang says undo */
#block-block-12 {
  text-align: center;
}
/*#block-block-12 {
  color: #fff;
  background: #6ebf6b;
}
#block-block-12 a {
  color: #fff;
}*/

/************************************************ Special Offer block */

#block-block-14{
width:220px;
padding:0 15px;
border-right: 1px solid #6EBF6B;
float:left;
min-height:430px;
}

#block-block-14 table{
width:219px;
}

#block-block-14 tbody{
border-top:0;
}

#block-block-14 .special-offer-img{
background:#bfeaf2 url(images/bdr-top.png) no-repeat;
padding: 0 15px;
}

#block-block-14 .special-offer-heading{
background:#bfeaf2;
padding: 0 15px 5px 15px;
}

#block-block-14 .special-offer-content{
background:#bfeaf2;
padding: 0 15px;
color:#1D4593;
font-size:11px;
line-height:16px;
}

#block-block-14 .special-offer-link{
background:#bfeaf2 url(images/bdr-btm.png) no-repeat 0 100%;
padding:5px 0;
padding: 10px 15px 15px 15px;
}

#block-block-14 td{
padding:0;
vertical-align:top;
}

#block-block-14 p{
margin:0;
}

#block-block-14 img{
margin:0;
border: 3px solid #fff;
vertical-align:top;
}

#block-block-14 .new-courses{
text-align:center;
padding-top:15px;
}

#block-block-15{
padding-left: 10px;
}

#block-block-15 .blockinner {
text-align:center;
border: 1px solid #000;
}

#block-block-15 h3{
color: #000;
margin: 20px 0 15px 0;
}


